

As part of the benefits offered to employees, Agile Lab offers the opportunity to attend one international conference per year, leveraging company money following the boundaries listed in [Welfare & Benefits](WelfareAndBenefits.md#training-budget).

The process to attend an international conference is listed below.

# Checklist and accountabilities

Once identified the conference to attend to, an employee must:

1. Get the participation approved by your coach (project lead/lead link);
2. Broadcast the conf opportunity on Teams in the `BigData/conferences` channel: not travelling alone is helpful in getting more involved in conference networking, joining multiple talks in parallel and have more fun;
3. Purchase the conference ticket with your own money. Ask for reimbursement for these expenses on ElapseIt. If you still have personal budget that can cover these expenses, the cost of the conference ticket will reimbursed with the next payroll;
4. Research on your own travel tickets and accommodation, according to the rules as in [SpendingCompanyMoney](SpendingCompanyMoney.md#Expenses);
5. Book travel tickets and accommodation for this trip on Bizaway platform;
6. Once the tickets are confirmed, add the details of the conference in the conference tracking excel placed under - 
   `sharepoint://BigData/Documents/Conferences/conference_tracking_<Year>.xlsx`
7. Enjoy the conference. In the meantime, take at least 1 meaningful photo per day (picturing Agile Lab's people in the context of the conference and meaningful stuff) and send it to marketing@agilelab.it;
8. Take notes during the attended talks and produce a report of the conference containing meaningful insights that can support/improve company's technical skills, and/or open to new opportunities. The report must be published on the company's *Big Data* OneNote -> *Conferences* section, following the template that will be made available in such section. Once completed, it must be advertised/shared/linked on the `BigData/conferences` Teams channel. Given that multiple people could attend to multiple talks in the same conference, each of the participants has the accountability to produce his/her own report.

NOTE: 
1. During the pandemic, be sure that tickets are refundable in case the conference is canceled.
2. If there are good number of employees attending for a conference, we can reach out to our {% role %}Vendor Relationship Officer (VRO){% endrole %}, if they can help us by contacting the conference organisers for the discounts.

That's it! Pretty simple, right? A small accountability for a big benefit. :)


# Checklist for the coach

Which are the drivers that should be taken in account to evaluate conferences:

* Is the conference aligned with the individual career path, technical progression and personal goals
* Is the conference aligned with the technical strategy of the company ?
* Is the conference aligned with team goals and needs ?
